[Desktop Entry]
Exec=ddd
Type=Application
GenericName=Data Display Debugger
GenericName[af]=Data Vertoon Ontfouter
GenericName[ar]=منقّح عرض البيانات
GenericName[as]=তথ্য প্ৰদৰ্শন ব্যৱস্থাৰ ডিবাগাৰ
GenericName[be]=Адладчык дадзеных манітора
GenericName[be@latin]=Adładžvańnik prahramaŭ
GenericName[bg]=Програма за отстраняване на грешки на екрана
GenericName[bn]=ডেটা ডিসপ্লে ডিবাগার
GenericName[bn_IN]=ডাটা প্রদর্শন ব্যবস্থার ডিবাগার
GenericName[br]=Dizraener Diskwel Roadoù
GenericName[ca]=Depurador de dades en pantalla
GenericName[ca@valencia]=Depurador de dades en pantalla
GenericName[csb]=Debuger pòdôwków
GenericName[cy]=Dadnamydd Dangosydd Data
GenericName[da]=Fejlsøger med datavisning
GenericName[de]=DD-Debugger
GenericName[el]=Αποσφαλματωτής εμφάνισης δεδομένων
GenericName[eo]=Datuma montra sencimigilo
GenericName[es]=Depurador visual de datos ('Data Display Debugger')
GenericName[et]=DDD silur
GenericName[fa]=اشکال‌زدای نمایش داده
GenericName[fi]=DDD-vianjäljitysohjelma
GenericName[fr]=Débogueur DDD
GenericName[fy]=Data-display-debugger
GenericName[ga]=Dífhabhtóir Taispeána Sonraí
GenericName[gl]=Depurador da saída de datos
GenericName[gu]=માહિતી દર્શક ડિબગર
GenericName[hi]=डाटा डिस्प्ले डिबगर
GenericName[hne]=डाटा डिस्प्ले डिबगर
GenericName[hr]=Uklanjanje nedostataka u prikazu podataka
GenericName[hu]=Nyomkövető
GenericName[is]=DD-villugreiningartól
GenericName[ka]=ეკრანის მონაცემთა შემსწორებელი
GenericName[kk]=DDD экрандық дерек жөндеуші
GenericName[km]=កម្មវិធី​បំបាត់​កំហុស​បង្ហាញ​ទិន្នន័យ
GenericName[kn]=ದತ್ತ ಪ್ರದರ್ಶನ ದೋಷನಿವಾರಕ
GenericName[ko]=자료 표시 디버거
GenericName[ku]=Niqandina Çewtiyan a Nîşandana Daneyan
GenericName[lt]=Duomenų vaizdavimo debugeris
GenericName[lv]=Datu attēlošanas atkļūdotājs
GenericName[mai]=डाटा डिस्प्ले डिबगर
GenericName[ml]=ഡാറ്റാ ഡിസ്പ്ലേ ഡിബഗ്ഗര്‍
GenericName[mr]=डाटा डिस्प्ले डिबगर
GenericName[ms]=Penyahralat Data Paparan
GenericName[nb]=Dataskjerm feilsøking
GenericName[ne]=डेटा प्रदर्शन त्रुटि मोचक
GenericName[nl]=Data-display-debugger
GenericName[or]=ତଥ୍ୟ ପ୍ରଦର୍ଶନ ତ୍ରୁଟିନିବାରକ
GenericName[pa]=ਡਾਟਾ ਡਿਸਪਲੇਅ ਡੀਬੱਗਰ
GenericName[pl]=Debugger danych
GenericName[pt_BR]=Depurador de dados
GenericName[ro]=Depanatorul DDD
GenericName[ru]=Экранный отладчик DDD
GenericName[sk]=Debugger zobrazujúci dáta
GenericName[sr]=Исправљач с приказом података
GenericName[sr@latin]=Ispravljač s prikazom podataka
GenericName[sv]=Datavisande felsökningsprogram
GenericName[ta]=தரவுக் காட்சியின் வழுச்சுட்டி
GenericName[te]=దత్తాంశ విక్శణ డిబగ్గర్
GenericName[tg]=Рӯйхати маълумоти ислоҳгар
GenericName[th]=เครื่องมือดีบักการแสดงข้อมูล
GenericName[tr]=Veri Gösterim Hata Ayıklayıcısı
GenericName[uk]=Зневадник "Data Display Debugger"
GenericName[vi]=Bộ gỡ lỗi hiển thị dữ liệu
GenericName[wa]=Disbugueu DDD
GenericName[x-test]=xxData Display Debuggerxx
GenericName[xh]=Umbonisi we Data ye Debugger
GenericName[zh_CN]=数据显示调试器
GenericName[zh_TW]=資料顯示除錯器
Name=DDD
Name[af]=Ddd
Name[de]=DDD (Debugger)
Name[hi]=डीडीडी
Name[hne]=डीडीडी
Name[kn]=ಡಿಡಿಡಿ
Name[lv]=DAA
Name[mai]=डीडीडी
Name[ml]=ഡിഡിഡി
Name[sr]=ДДД
Name[te]=డిడిడి
Name[x-test]=xxDDDxx
X-KDE-StartupNotify=true
Icon=xapp
